### Eclipse Workspace Patch 1.0
#P snowballs2
Index: client/CMakeLists.txt
===================================================================
--- client/CMakeLists.txt	(revision 2065)
+++ client/CMakeLists.txt	(working copy)
@@ -3,7 +3,12 @@
 SET(database "${SNOWBALLS_DATA_FILE}")
 CONFIGURE_FILE(client.cfg.in client.cfg)
 
-INSTALL(FILES ${CMAKE_BINARY_DIR}/client.cfg DESTINATION etc/snowballs COMPONENT snowballsclient)
+IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" VERSION_GREATER "2.6")
+	INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/client.cfg DESTINATION etc/snowballs COMPONENT snowballsclient)
+ELSE("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" VERSION_GREATER "2.6")
+	INSTALL(FILES ${CMAKE_BINARY_DIR}/client.cfg DESTINATION etc/snowballs COMPONENT snowballsclient)
+ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" VERSION_GREATER "2.6")
+
 INSTALL(DIRECTORY data/
         DESTINATION share/games/snowballs
 	COMPONENT snowballsdata

